package com.yeejoin.amos.supervision.business.dao.mapper;

import com.yeejoin.amos.supervision.dao.entity.HiddenDanger;
import org.apache.ibatis.annotations.Param;
import sun.awt.SunHints;

import java.util.List;

/**
 * @author DELL
 */
public interface HiddenDangerMapper extends BaseMapper {
    /**
     * 隐患业务关系表
     * @param planId 计划id
     * @param pointId 点id
     * @return List<HiddenDanger>
     */
    List<HiddenDanger> listByCondition(@Param(value = "planId") String planId,@Param(value = "pointId") Long pointId);
}
